#topnav {
    padding: 10px;
    width: 100%;
    height:50px;
    line-height:40px;
    border-bottom:2px solid #000000;
}

#topnav a {
    display: inline-block;
    padding: 6px 14px;
    margin-right: 6px;
    text-decoration: none;
    color: black;
    border: 1px solid black;
    border-radius: 999px; /* pill */
    background-color: #FFFFFF;
    font-family: sans-serif;
    font-size: 10px;
    transition: background-color 0.1s ease;
}

#topnav a:hover {
    background-color: #F0F0F0; /* very light gray */
}